Puntuado con 5 de 5 estrellas

I just use this extension to disable extension capability checking. I'm sure it's more powerful than that, but it does what I need and it light and simple. 5 star.

tested few weeks Puntuado con 5 de 5 estrellas

OK, thank you for answering.

Like I said, I have tested your add-on for a few weeks with different add-ons and browser crashes. After first install, I had some problems but I think it was my fault because I didn't know how to use your add-on properly. I had only two times Firefox crashes (Aurora). I HAD before installed your add-on very often crashes (especially when Firefox reached 700 MB to 1,5 GB memory usage). I think that your add-on helped to make Firefox more stable?

I will use Nightly Tester Tools. I'll report if I've issues. For now, it works great. 5 stars for your add-on.

Este usuario tiene una valoración anterior de este complemento.

Crash reports

Hello. As you are mentioning a lot of crashes I'm highly interested in those reports. Would you mind to let me know about those urls? You can find them when opening about:crashes in Firefox. Please send me a couple of those to hskupin(at)mozilla(dot)com. Thanks.

Muito Bom ! Puntuado con 5 de 5 estrellas

Indispensavel

I guess it would have to work differently to do what I want Puntuado con 3 de 5 estrellas

I was hoping that NTT's title-bar editor would do what I want, but it doesn't, so probably the only feature I'll really use (not actually being a nightly tester, just beta) is the "force compatibility" tool, in order not to keep losing add-ons every time I update to a new Beta release number. The other tools do look useful for people who really are living on the Firefox edge.

What I was *hoping* the title-bar editor might do was allow me to customize the title *individually* for each of my open windows. I've lately been trying to use separate windows to group related tabs (e.g. a "social" window for Facebook and LinkedIn tabs, a "work" window for things I'm currently researching for work, etc.). I often have several hundred tabs open (lots of "I'll get back to that"s that never happen...) but it's hard to keep track of what's where when each window just shows the title of the current web page. And no, Firefox's own "tab groups" feature won't do what I want, and I hate, hate, hate that interface. (Clustering *actual* tabs or expand/collapse *actual* tabs would be the way to go -- not a gazillion thumbnails.)

UPDATE -- 25 Feb 2013: Loss of 1 star, from 4 to 3.

I just had my first occasion to try using the "Force Addon Compatibility" feature, when FF updated itself from Version 19 to Version 20 Beta 1. (Does anyone else find it absurd that we're up to "FF 20" with essentially the same product as FF 7? Or is it FF 5?) As a result of the update, my "Tab Utillities" add-on was disabled as being "incompatible".

I saw a warning about the Tab Utilities add-on before I actually applied the update, so I turned on "Force Compatibility" before updating FF. No joy -- the add-on was still disabled after the update. So I turned off the Force Compatibility, then turned it back on and accepted a re-start. Still no joy, the add-on continues to show as disabled. So, as far as I can tell, the Force Addon Compatibility feature doesn't work. Since that's the only feature I was expecting to use, I've deducted one star.

What does work (sort of), in place of NTT, is the trick COKEDUDE posted below, updated. I added

extensions.checkCompatibility.20.0 FALSE

to about:config. Now I can fiddle with Tab Utilities options, but it doesn't seem like Tab Utilities actually WORKS even with that new Config line.

(As a feature request for more serious testers than me, I wonder if forced compatibility could be managed on a per-add-on basis. Someone doing serious testing might want to activate just one "incompatible" add-on at a time to see if they actually work.)

Esta valoración es de una versión anterior del complemento (3.3). 

Indeed, the title customization is, at the moment, common to all windows. Your request looks interesting, though. Maybe you could open a new "enhancement" issue at https://github.com/mozilla/nightlytt/issues/new

P.S. See also https://github.com/mozilla/nightlytt/issues/63

P.P.S. "Cokedude's trick" is documented at http://kb.mozillazine.org/Extensions.checkCompatibility

Setup Info Puntuado con 5 de 5 estrellas

I found out why. About:config is missing this line. Set it to false
extensions.checkCompatibility.17.0

Then install whatever you want.

Esta valoración es de una versión anterior del complemento (3.3).  Este usuario tiene una valoración anterior de este complemento.

Puntuado con 3 de 5 estrellas

I love this addon! BUT.....I don't seem to be able to get it to work in Firefox 16.0.2 running on Ubuntu 11.10 :-(

Esta valoración es de una versión anterior del complemento (3.3). 

Need feedback

Reporter, thank you for your review, but it's not clear to us what's not working for you. We should appreciate any kind of feedback which will help us to identify the problem and get it fixed.

Puntuado con 5 de 5 estrellas

Great for Titlebar text, 5 stars

Esta valoración es de una versión anterior del complemento (3.3). 

Puntuado con 5 de 5 estrellas

Fantastic little addon!! .... Is there somewhere I can download it and save it to my PC in case Firefox outdates it lol

Esta valoración es de una versión anterior del complemento (3.3). 

LOL. The "stable" version of this addon is, and will remain, here at addons.mozilla.org. Now that Firefox, Thunderbird and SeaMonkey are equipped with a "default to compatible" feature, it is expected that NTT won't become "outdated" by any foreseeable future version of theirs, though new NTT versions will of course be uploaded to fix bugs and/or add features.

The development source is on github (see the link on the "addon home page"), you will normally not need it unless you want to add features and/or help fixing bugs.

Until the next version... Puntuado con 5 de 5 estrellas

To force addon compatibility in Firefox 8 you must have to:

Type about:config in Firefox addressbar and press Enter. It'll confirm, click on "I'll be careful, I promise!" button. Now right-click and select "New", then "Boolean". Give it name:

extensions.checkCompatibility.8.0

And set it's value to false. That's all.

This is the same thing that NTT does with your browser, but it always changes the version number automatically to match the browser's version. That's why I gave it five stars.

Esta valoración es de una versión anterior del complemento (3.2). 

Puntuado con 4 de 5 estrellas

What they said, not compatible with Firefox 8. Tried to find your e-mail, but to no avail.

Esta valoración es de una versión anterior del complemento (3.2). 

Puntuado con 3 de 5 estrellas

Same here, not working anymore. Plsssss!

Esta valoración es de una versión anterior del complemento (3.2). 

Puntuado con 5 de 5 estrellas

Force addon compatibility is not work with FF8.

Esta valoración es de una versión anterior del complemento (3.2). 

Broken Puntuado con 2 de 5 estrellas

Firefox 3.6.23 on Solaris 10 SPARC system

I agree with QueenOfStars writing on August 24, 2011

"the version numbering is off; you went from 3.1.7 back to 3.1.5.1 and it doesn't auto-update anymore."

The "make compatible" button no longer displays on the Add-ons menu and Force Addon Compatibility option from the Tools->Nightly Tester Tools menu does nothing.

Is there a plan to fix this and when will this be updated for Firefox 7?

Esta valoración es de una versión anterior del complemento (3.1.5.1). 

Puntuado con 5 de 5 estrellas

Estaba buscando ésta funcionalidad desde hace rato porque detesto cuando mis extensiones se desactivan con cada cambio de versión de Firefox. Gracias por compartir ésta funcionalidad.

Esta valoración es de una versión anterior del complemento (3.1.5.1). 

Puntuado con 5 de 5 estrellas

Now that mrtech tools add-on is dead, this is a must have.
Guys, the version numbering is off; you went from 3.1.7 back to 3.1.5.1 and it doesn't auto-update anymore.

Esta valoración es de una versión anterior del complemento (3.1.5.1). 

Puntuado con 5 de 5 estrellas

Excellent add-on for Firefox. If it wasn't for this little program some of my other add-ons wouldn't work due to compatibility issues. Keep up the good work!

Esta valoración es de una versión anterior del complemento (3.1.5.1). 

Puntuado con 1 de 5 estrellas

Forcing Add-on compatibility does not work on Aurora 8.0a2, so none of my Add-ons can be enabled.

Esta valoración es de una versión anterior del complemento (3.1.5.1). 

Puntuado con 5 de 5 estrellas

Property Bee working again. Great add on. Thanks

Esta valoración es de una versión anterior del complemento (3.1.5.1). 

No customize titlebar menu entry in TB 5 Puntuado con 2 de 5 estrellas

There is no Customize Titlebar menu entry in TB 5 (see https://bugzilla.mozilla.org/show_bug.cgi?id=673449)
Windows XP SP3

Esta valoración es de una versión anterior del complemento (3.1.5.1).  Este usuario tiene una valoración anterior de este complemento.

Puntuado con 1 de 5 estrellas

Can't Install older addons and some sites don't work when this is installed

Esta valoración es de una versión anterior del complemento (3.1.5.1).